body{
	font-family : Verdana;
	background-image : url(ZOH14.jpg);
}

h1{
	font-family : Verdana;
	color : LightBlue;
}

h3{
	color : LightBlue;
}

h4{
	color : LightBlue;
}

p{
	color : White;
}

ul{
	color : White;
}

ol{
	color : White;
}

table{
	border-style : solid solid solid solid;
	border-color : #000039;
	color : #000039;
}

hr{
	color : #000039;
	background : #000039;
	width :100%;
}

img{
	border : 0px none;
}




